color: null
fieldLayouts:
  a09f53c0-a583-49da-9257-859b02aae42c:
    cardView:
      - 'layoutElement:ffdd5871-4e4c-4e46-88b5-06b52502357e'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-18T17:50:46+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9cb07e22-70bc-4e39-a295-eeef089bb26f # Testimonial Quote
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ffdd5871-4e4c-4e46-88b5-06b52502357e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:50:46+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: bf39c483-5dd6-4cf5-b808-b50b26952cff # Testimonial Source
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e69e1f4-c7b2-4468-8668-aa722b6f7163
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 615d2907-c7bf-461a-af12-4962b9842008
        userCondition: null
handle: testimonial
hasTitleField: false
icon: quote-left
name: Testimonial
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{testimonialSource}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
